Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### > (greater than)
Examples |
    int a = 5;
    int b = 13;
    if(b > a) {
      println("variable b is larger the variable a");
    }
Description | Tests if the value on the left is larger than the value on the right.
Syntax |
    value1 > value2
Parameters |
value1 | int or float
value2 | int or float
Usage | Web & Application
Related | < (less than) >= (greater than or equal to) <= (less than or equal to) == (equality) != (inequality)

Updated on August 30, 2010 04:29:39pm EDT